@charset "utf-8";
.mask{width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 99; background: rgba(0,0,0,.8); display: none;}
.tcbox{ width: 6rem; height: auto; display: block;  position: absolute; background: #7e2aeb;
	top: 50%;
	left: 50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	-webkit-border-radius: .4em;
	-moz-border-radius: .4rem;
	border-radius: .4rem;
	margin-top: .8rem;
}
.freebox{
	width: 6rem; height: auto; display: block;  position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	-webkit-border-radius: .16em;
	-moz-border-radius: .16rem;
	border-radius: .16rem;
}
.tcbox::before{
	content: ''; width: .82rem; height: .76rem; display: block;
	background: url("../images/tc-gold01.png") no-repeat center;
	background-size: 100%;
	position: absolute; left: .2rem; bottom: 1.04rem;
}
.tcbox::after{
	content: ''; width: .82rem; height: .76rem; display: block;
	background: url("../images/tc-gold02.png") no-repeat center;
	background-size: 100%;
	position: absolute; right: -.15rem; bottom: 1.87rem;
}
.tcbox .ladder{
	width: 100%; height: 100%; padding-top: .57rem; float: left;margin-top: -.57rem;
	background: url("../images/tc-bg01.png") no-repeat center;
	background-size:100% 100%;
}
.tcbox .ladder .white{
	width: 5.52rem; float: left; margin-left: .21rem; margin-top: -1.2rem; 
	background: #f4e6ff;
	background: -webkit-linear-gradient(left, #f4e6ff , white , #f4e6ff); /* Safari 5.1 - 6.0 */
  	background: -o-linear-gradient(right, #f4e6ff , white , #f4e6ff); /* Opera 11.1 - 12.0 */
  	background: -moz-linear-gradient(right, #f4e6ff , white , #f4e6ff); /* Firefox 3.6 - 15 */
  	background: linear-gradient(to right, #f4e6ff , white , #f4e6ff); /* 标准的语法 */
	border-radius: .4rem;
}
.tcbox .ladder .white .boxLine{
	width: 5.12rem; height: auto; float: left; margin: .18rem .18rem 0; padding-bottom: .55rem;
	border: solid .04rem #c7b4ff;
	border-radius: .3rem;
}
.tcbox .boxLine h3{
	font-size: .46rem; line-height: .9rem; font-weight: bold;color: #fff;
	width: 100%; height: .9rem; float: left; margin-top: -.39rem;text-align: center;
}
.tcbox .boxLine h3.type01{
	background: url("../images/tc-tit01.png") no-repeat center;
	background-size: auto .9rem;
}
.tcbox .boxLine h3.type02{
	background: url("../images/tc-tit02.png") no-repeat center;
	background-size: auto .9rem;
}
.tcbox .boxLine h3.type03{
	background: url("../images/tc-tit03.png") no-repeat center;
	background-size: auto .9rem;
	font-size:.4rem;
}

.tcbox .tcbtm{
	width: 6rem; height: 1.79rem; display: block; float: left; margin-top: -1.06rem; text-align: center;
	background: url("../images/tc-bg02.png") no-repeat center;
	background-size: 100%;
	border-radius: 0 0 .4rem .4rem;
}
.tcbox .tcbtm a{
	width: 3.26rem; height: .94rem; display: inline-block; margin: .43rem auto 0; text-align: center;
	font-size: .36rem; line-height: .88rem; color: #cf1f36; font-weight: bold;
	background: url("../images/tc-btn01.png") no-repeat center;
	background-size: 100%;
	position: relative;
}
.tcbox .tcbtm a::after{
	content: '';width: .98rem; height: .85rem; display: block;
	background: url("../images/cursor01.png") no-repeat center;
	background-size: 100%;
	position: absolute; top: .3rem; right: -.4rem;
	-webkit-animation: scaleDraw 2s ease-in-out infinite;
	animation: scaleDraw 2s ease-in-out infinite;
}

.tipSure{width: 100%; clear: both; float: left; text-align: center; margin: -.22rem auto 0;}
.tipSure a{
	width: 3.26rem; height: .94rem; display: inline-block; margin: auto; text-align: center;
	font-size: .36rem; line-height: .88rem; color: #cf1f36; font-weight: bold;
	background: url("../images/tc-btn01.png") no-repeat center;
	background-size: 100%;
	position: relative;
}

.close{position: absolute; top: -1.9rem; right:0; display: block; width: .58rem; height: .58rem; z-index: 99;}
.close02{top: -.2rem;}
.close a{width: 100%; display: block;}
.close a img{width: 100%; display: block;}


/* 温馨提示 */
/* #notePage{display: block;} */
.noteTxt{
	width: 100%; clear: both; float: left; margin: .53rem auto .5rem;
	text-align: center;
}
.noteTxt img{display: inline-block; margin:0 auto .2rem; height: 2.13rem; }
.noteTxt p{
	font-size: .32rem; line-height: .48rem; color: #333;
}

/* 恭喜中奖 */
/* #drawPage{display: block;} */
.drawTxt{
	width: 100%; clear: both; float: left; margin: .3rem auto;
	text-align: center;
}
.drawTxt img{display: inline-block; margin:0 auto .2rem; height: 2.91rem; }
.drawTxt p{
	font-size: .32rem; line-height: .48rem; color: #333;
}

/* 填写收货地址 */
/* #addressPage{display: block;} */
.addressbox{
	width: 100%; clear: both; float: left; margin: .2rem auto .5rem;
}
.addressbox .tip{
	width: 100%; clear: both; float: left;
}
.addressbox .tip font{
	width: 100%; font-size: .26rem; line-height: .48rem; color: #e94a55; font-weight: bold; text-align: center; float: left;
}
.addressbox .tip p{font-size: .24rem; line-height:.34rem; clear: both; margin: .1rem .31rem .15rem; width: 4.5rem; float: left;}

.addressbox ul{width: 4.5rem; margin: .1rem .31rem 0; float: left;}
.addressbox ul li{width: 100%; clear: both; float: left; margin-bottom: .25rem;}
.addressbox ul label{ font-size: .24rem; line-height:.36rem;color: #333;float: left; text-align: left; font-weight: bold;}
.addressbox ul em{color: #ff3f3f;}
.addressbox ul li input{width: 100%; height: .36rem; float: left; background: rgba(255,255,255,.15); font-size: .24rem; line-height: .36rem;
	border: none;
	border-bottom: solid .02rem #444;
	color: #333; text-indent: .1rem;
}
.addressbox ul li input#userNames{width: 3.6rem;}
.addressbox ul li input#userPhones{width: 3.6rem;}
.addressbox ul li input#address{width: 100%;}
.addressbox ul li textarea{width: 2.6rem;height: auto; float: left; background: rgba(255,255,255,.15); font-size: .28rem; line-height: .36rem;
	border: none;
	border-bottom: solid 2px #a0a09e;
	color: #333; text-indent: .1rem;
	resize: none;
}
/* .addressbox ul li .dist{width: 3.6rem; float: left; font-size: .26rem; line-height: .36rem; } */



.addressbox ul li .form-group{width: 32%; float: left; margin-right: 1%;}
.addressbox ul li .form-group:last-child{width: 34%; margin-right: 0;}
.addressbox ul li .form-group span{
	float: left;color: #444;font-size: .28rem;
}
.addressbox ul li select{
	width: 100%; height: .46rem;clear: both;float: left;
	background: rgba(255,255,255,.15); 
	font-size: .24rem; line-height: .46rem;color: #444; 
	border: solid .01rem #444;
}
/* 确认地址 */
/* #surePage{display: block;} */
.sureTxt{width: 100%; clear: both; float: left; margin: .2rem auto .3rem;}
.sureTxt ul{
	width: 4.6rem; float: left; margin: 0 .26rem;
}
.sureTxt ul li{font-size: .24rem; line-height: .36rem; clear: both; float: left;margin-bottom: .15rem; width: 100%;}
.sureTxt ul li span{float: left;}
.sureTxt ul li p{float: right; width: 3.8rem; border-bottom: solid .02rem #444;;
	font-size: .24rem; line-height: .36rem; min-height: .36rem;
}
.sureTxt ul li:last-child p{width: 3.4rem;}
.editBtn{
	width: 100%; clear: both; float: left; text-align: center;
}
.editBtn a{
	width: 3.26rem; height: .94rem; display: inline-block; margin: .15rem auto .3rem; text-align: center;
	font-size: .36rem; line-height: .88rem; color: #fff; font-weight: bold;
	background: url("../images/tc-btn02.png") no-repeat center;
	background-size: 100%;
	position: relative;
}
/* 物流信息 */
/* #logisticsPage{display: block;} */
.logistbox{
	width: 100%; clear: both; float: left; margin: .45rem auto .3rem;
	text-align: center;
}
.logistbox img{width: 2.8rem; display: inline-block;}
.logistbox p{font-size: .26rem; line-height: .42rem; color: #333; width: 100%;
	clear: both; float: left;
}
.logistbox p.wlts{margin: 0 auto; color: #cf1f36;}

/* 选择科目 */
/* #chosePage{display: block;} */
.kmList{
	width: 100%; clear: both; float: left; margin: .53rem auto .5rem;
	text-align: center;
}
.kmList ul{
	width: 100%; clear: both;
}
.kmList ul li{
	display: inline-block;
	font-size: .36rem; line-height: .7rem;
	border: solid .01rem #893eee;
	background: #fff;
	border-radius: .5rem;
	padding: 0 .25rem;
	margin:0 .05rem .2rem;
	cursor: pointer;
}
.kmList ul.one li{
	clear: both; display: block;
	width: 3.2rem; padding: 0; margin: 0 auto .2rem;
}
.kmList ul li.on{
	background: #893eee; color: #fff;
}
.kmList p{
	font-size: .28rem; color: #e94a55;
}

/* 开课成功 */
/* #sucPage{display: block;} */
.openSucTxt{
	width: 94%; clear: both; float: left; margin: .33rem 3% .5rem;
	text-align: center;
}
.openSucTxt h4{
	font-size: .34rem; line-height: .44rem; font-weight: bold; color: #e94a55;
	text-align: left;
}
.openSucTxt p{
	font-size: .3rem; line-height: .42rem; text-align: left;
}
.openSucTxt img{
	width:1.82rem; display: inline-block; margin-top: .25rem;
}


@-webkit-keyframes scaleDraw{
	0%  {transform: scale(.9); }
	25% {transform: scale(1.1);}
	50% {transform: scale(.9);}
	75% {transform: scale(1.1);}
	100%{transform: scale(.9);}
}
@keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
	0%  {transform: scale(.9); }
	25% {transform: scale(1.1);}
	50% {transform: scale(.9);}
	75% {transform: scale(1.1);}
	100%{transform: scale(.9);}
}